## easy-network-edu 2.0.0.060netbook0natick2

=== debian/changelog ===
easy-network-edu (2.0.0.060netbook0natick2) hardy; urgency=low

  * Add edu suffix to package name to allow retail image to include 1
    easy-network and education image to include another
  * Use debian/install to install ENMInstallTool rather than debian/postinst
  * Have debian/rules rather than debian/postinst modify file permissions
  * Remove all (re-)installation logic from debian install/remove scripts. If
    (re-)installs need to be supported, they must be done according to debian
    guidelines. Files should not be manually created and removed in
    install/remove scripts to achieve this (this is what is currently done).

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Mon, 01 Dec 2008 23:44:34 +0000

easy-network (2.0.0.060netbook0natick1) hardy; urgency=low

  * Intel drop for Edu build

 -- Lily <lifengx.wang@intel.com>  Fri, 28 Nov 2008 09:14:25 +0000
