=== debian/control ===
Source: easy-network-edu
Section: utils
Priority: optional
Maintainer: Lily <lifengx.wang@intel.com>
Build-Depends: cdbs, debhelper (>= 5), device-control-service, wxcorelib, libxss1, ses-common
Standards-Version: 3.7.3

Package: easy-network-edu
Architecture: lpia
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: NN for CMPC
