=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk

binary-predeb/easy-network-edu::
	# These file permission changes are ugly but are needed by Intel
	# as they do not follow debian policy
	chmod -R 777 debian/easy-network-edu/usr/share/EasyNetwork/*
	chmod 777 debian/easy-network-edu/usr/share/applications/EasyNetwork.desktop
	chmod 777 debian/easy-network-edu/etc/xdg/autostart/EasyNetwork.desktop
	chmod 755 debian/easy-network-edu/usr/share/EasyNetwork/restart.sh
